site_name: Backstage Dev
repo_url: "https://github.com/AllardKrings/kubernetes"
edit_uri: "edit/master/dev/backstage"
docs_dir: "."          # <-- root folder
theme:
  name: mkdocs
plugins:
  - techdocs-core
